*{margin: 0px auto; padding: 0px;}
.top-header-warpper{width: 100%; height: auto; background: #08244f; box-shadow: 0px 0px 2px 0px black;}
.social-link-warpper{width: 100%;  height: auto; color: white; padding: 10px 10px 10px 20px;}
.social-link-warpper a{color: white; margin-left: 10px;}
.social-link-warpper a:hover{color: white;}
.mobile-marquee{width: 100%;  height: auto; color: white; padding: 10px 10px 10px 20px;}
.main-logo-warpper{width: 100%; height: auto;}
.mobile-logo{padding: 5px 0px 5px 0px;}
.mobile-logo img{width: 50%; }
.ads-warpper{padding: 5px 0px 5px 0px; margin-top: 10px;}
.ads-warpper img{width: 100%;}
.menu-warpper-section{width: 100%; height: 40px; background:#08244f;}
.mobile-master-menu{background: #08244f;  width: 100%; box-shadow: 0px 0px 0px 0px black; border-bottom: 1px solid black; display: none;}
#main-menu{background: #08244f;  width: 100%; box-shadow: 0px 0px 0px 0px black; border-bottom: 1px solid black;}
#main-menu ul{display: inline-flex; list-style-type: none;color: white;}
#main-menu ul li{margin:15px; padding: 5px;}
#main-menu ul li a{text-decoration: none; color: white; font-family: all;}
#main-menu ul li:hover{
  background: #08244f;
  border-radius: 3px;
}
.active{
  background: #2bab0d;
  border-radius: 3px;
}
.sub-menu-1{display: none;}
#main-menu ul li:hover .sub-menu-1{display: block; width: 300px; position: absolute; background:   #08244f; margin-top: 5px; margin-left: -50px; z-index: 1000000 !important;}
#main-menu ul li:hover .sub-menu-1 ul{display: block; margin:10px;}
#main-menu ul li:hover .sub-menu-1 ul li{width: 230px; padding: 10px; border-bottom: 1px dotted #fff; background: transparent; border-radius: 0px; text-align: left;}
#main-menu ul li:hover .sub-menu-1 ul li:last-child{border-bottom: none;}
.sub-menu-2{display: none;}
.hover-me:hover .sub-menu-2{display: block; position: absolute; margin-top: -30px; margin-left: 210px; background:  #f36f2b;}
.sub-menu-3{display: none;}
.class-hover:hover .sub-menu-3{display: block; position: absolute; margin-top: -30px; margin-left: 210px; background:  #f36f2b;}


/*-------------Main Slider Section-----------------*/
.slider-section{width: 100%; height: auto; }
.slider-section .item img{height: 450px;}
.image{width: 100%; border-radius: 8px;}
.process-point{width: 100%; height: 100px; background: #08244f; margin-top: -30px;}
.mobile-quality-images{width: 100%; height: auto; background: whitesmoke; padding: 20px; margin-top: 5px; box-shadow: 0px 0px 2px 0px grey;}
#quality-images{background: #dae2e4; height:auto; padding: 5px; width: 100%;}
#works-with-us{background: #dae2e4; height: auto; overflow: hidden; padding:10px 0px 10px 0px; width: 100%;}

.slider-warpper-section{width: 100%; height: auto;  padding: 8px 0px 10px 5px;}
.slider-warpper-section .mobile-banner-left{padding: 30px 5px 10px 10px;  font-family: all;}
.slider-warpper-section .mobile-banner img{width: 100%;}
.product-slider{width: 100%;   padding: 10px 10px 10px 10px; overflow: hidden;}
.product-view{width: 97%; height: 200px; background: pink; padding: 10px;}
.product-slider .row{overflow: hidden;}
.product-view img{width: 100%;}
.app-warpper{padding: 10px 0px 20px 0px;}
.footer-warpper-section{width: 100%; height:auto; background: #08244f; padding: 40px 0px 10px 0px; font-family: all;  color: white;}
.footer-warpper-section a{color: white;}
.footer-warpper-section a:hover{text-decoration: none; color: red;}
.footer-item ul li a{color: white;}
.footer-item ul li a:hover{text-decoration: none;}



.display-menu{display: none;}
.about-uspage{width: 95%; padding: 20px 0px 20px 20px; background: whitesmoke; border-radius: 10px; box-shadow: 0px 0px 3px 0px grey; margin-bottom: 30px; margin-top: 30px;}






/*--------------Slider Section---------*/
		
		
.category-slider{width: 100%;  padding: 5px 5px 5px 5px;}
.man-collection{border:1px solid black; text-align: center; margin-top: 10px; box-shadow: 0px 0px 5px 0px grey;}
.container-image{width: 100%; height: 100%; overflow: hidden; position: relative; cursor: default; text-align: center;}
.container-image img{display: block; position: relative; -webkit-transition:all .4s linear; transition: all .4s linear; width: 100%; }
.container-image:hover img{-ms-transform:scale(1.2); -webkit-transform: scale(1.2); transform: scale(1.2); }
.container-title {text-align: center; padding: 10px; font-family: Arial; font-weight: bold; font-size: 18px;}
.container-desc{text-align: center; font-family: all; font-size: 15px; margin-bottom: 10px;}
.container-btn{text-align: center; margin-bottom: 20px;}


/*----------- Product Page Section here-----------*/
.product-body{width: 97%;   max-height: 400px; min-height: 300px; margin-top: 30px; box-shadow: 0px 0px 3px 0px grey; background:whitesmoke; padding: 10px 10px 10px 10px; border: 1px solid red;}
.product-body-image{width: 100%; height: 100%; overflow: hidden; position: relative; cursor: default; text-align: center;}
.product-body-image img{display: block; max-height: 150px; position: relative; -webkit-transition:all .4s linear; transition: all .4s linear; width: 100%; }
.product-body-image:hover img{-ms-transform:scale(1.2); -webkit-transform: scale(1.2); transform: scale(1.2); }
.product-name{text-align: center; font-family: all; font-weight: bold;}
.product-des{text-align: center;}

/*---------------Stockiest Details Pages ---------*/
#stockiest-warpper{margin-top: 40px;}
.stockiest-warpper{width: 95%;  background:whitesmoke; box-shadow: 0px 0px 2px 0px grey; padding: 10px 20px 10px 20px;}
.stockiest-details{width: 95%; height: 200px; background: whitesmoke; margin-top: 30px; padding: 10px 20px 10px 20px; box-shadow: 0px 0px 3px 0px grey;}
#contact-us{width: 95%; margin-bottom: 40px; padding: 50px 10px 20px 10px; box-shadow: 0px 0px 2px 0px grey; margin-top: 20px;}

/*MR LOGIN PANEL --------------------------*/
.mr-login{width: 100%; padding: 10px 10px 10px 10px; margin-bottom: 40px;  font-family: all; border-radius: 10px;  background: whitesmoke; box-shadow: 0px 0px 8px 0px grey;}
#mr-login{margin-top: 30px;}

/* Media Query Section Start Here ------------------*/
@media only screen and (max-width: 479px){
	.main-logo-warpper{height: 93px;}
	.slider-section .item img{height: 200px;}
	#main-menu{background: #08244f;  width: 100%; box-shadow: 0px 0px 6px 0px black; border-bottom: 1px solid black; display: none;}
	.mobile-master-menu{display:inherit; font-size: 20px; padding: 10px 10px 10px 0px; color: white; box-shadow: 0px 0px 8px 0px black;}
	.display-menu{height: auto; padding: 10px; background: #d3c8d4; width: 100%; display: none; position: initial;}
	.display-menu p{width: 100%; height: 45px; margin-top: 2px; text-align: center; background: #08244f; font-family: all; font-weight: bold; line-height:50px; box-shadow: 0px 0px 8px 0px black;}
	.display-menu  a{  color: white; }
	
	
.category-slider {width: 106%; padding: 5px 5px 5px 5px; }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}
@media only screen and (min-width: 639px) and (max-width: 767px) {
	
}
@media only screen and (min-width: 768px) and (max-width:1024px) {
	
}
@media only screen and (min-width: 959px) and (max-width:1024px) {
	
}

